/*
	Theme Name: Lichty Guitars
	Theme URI: http://statusforward.com/
	Description: Lichty Guitars is a custom child theme for Genesis Framework
	Author: Status Forward
	Author URI: http://statusforward.com/

	Version: 1.0.1

	Template: genesis
	Template Version: 2.1.2

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin: 0}mark{background:#ff0;color:#3D464C}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

.wp-admin .form-table tr.term-description-wrap {display: none !important;}

/* Float Clearing
--------------------------------------------- */

.blog .after-entry:before,
.single .after-entry:before,
.author-box:before,
.clearfix:before,
.blog .entry:before,
.single .entry:before,
.entry-content:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}

.blog .after-entry:after,
.single .after-entry:after,
.author-box:after,
.clearfix:after,
.blog .entry:after,
.single .entry:after,
.entry-content:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	color: #ffffff;
	background-color: #000000;
	font-family: "minion-pro",serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.565;
	margin: 0;
	-webkit-font-smoothing: antialiased;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.archive .content .entry,
.button,
.gallery img {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

::-moz-selection {
	background-color: #ccc;
	color: #000;
}

::selection {
	background-color: #ccc;
	color: #000;
}

a {
	color: #cb924e;
	text-decoration: none;
}

a:hover {

}

p {
	margin: 0 0 28px;
	padding: 0;
	font-family: "minion-pro",serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.525;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	padding: 32px 0;
	margin: 0;
	font-size: 24px;
	font-style: italic;
	text-align: center;
}

blockquote p {
	margin: 0 20px;
}

hr {
	margin: 60px 0;
	padding: 2px 0;
	border-top: 1px solid #cb924e;
	border-bottom: 3px solid #cb924e;
	border-left: none;
	border-right: none;
	background: transparent;
}

.sflead {
	font-size: 26px;
	margin-bottom:30px;
}

/* since a lot of random custom pieces of text use this, let's just put them all in one place */
.title-text,
.home-3 h4,
.works-in-progress a,
.home-6 .main-content h2,
.featured-testimonial .attribution,
.grid .entry-title {
	font-family: "brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: .05em;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h6,
.page-header .entry-title {
	font-family: "brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 24px;
	color: #ffffff;
	line-height: 1.3;
	letter-spacing: .125em;
	-webkit-font-smoothing: antialiased;
}

h2,
h3,
h4,
h5,
.entry-title {
	font-family: "minion-pro",serif;
	font-weight: 400;
	text-transform: none;
	margin: 0 0 15px;
	color: #ffffff;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
}

h1 a, h2 a, h3 a, h4 a {
	/*color: #ffffff;*/
}

h1{
	font-size: 34px;
}

.entry-title {
	font-size: 30px;
	margin: 0;
}

.entry-title a{
	color:#fff;
}

.entry-content h1 {
	font-size: 18px;
}

h2 {
	font-size: 32px;
}

h3 {
	font-size: 26px;
}

h4,
.search-results h1.archive-title {
	font-size: 20px;
}

h5 {
	font-size: 18px;
	margin-bottom:20px;
}

h6 {
	font-size: 14px;
	margin-bottom:20px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	max-width: 100%;
	border:2px solid #cb924e;
	padding:10px;
}

.home img{
	border:0px;
	padding:0;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* Lightbox - non-Envira
--------------------------------------------- */

#lightbox #imageContainer img {
	border: none;
}

#lightbox #imageDataContainer {
	padding: 8px 20px;
}

#imageData #imageDetails #titleAndCaption #titleText {
	color: #58595b;
    font-family: "brandon-grotesque",sans-serif;
	text-transform: uppercase;
	font-size: 16px;
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 30px;
	padding: 0 3px;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery img {
	border: 1px solid #666666;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #666666;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background: transparent;
	border: 1px solid #fff;
	box-shadow: none;
	color: #ffffff;
	font-size: 18px;
	font-weight: 400;
	padding: 20px;
	width: 100%;
	-webkit-font-smoothing: antialiased;
}

input:focus,
textarea:focus {
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #fff;
	font-weight: 400;
	opacity: 1;
	-webkit-font-smoothing: antialiased;
}

::-webkit-input-placeholder {
	color: #fff;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	font-family: "brandon-grotesque",sans-serif;
	font-weight: 700;
	color: #cb924e;
	border: 3px solid #cb924e;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 15px;
	padding: 13px 21px;
	letter-spacing: .05em;
	width: auto;
	-webkit-font-smoothing: antialiased;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {

}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #edeee8;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #edeee8;
	border-left: 1px solid #edeee8;
	border-right: 1px solid #edeee8;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	width: 100%;
	background-color: #000000;
}

.site-inner,
.wrap {
	max-width: 96%;
	padding: 0;
	margin: 0 auto;
}

.site-inner {
	padding: 60px 10px;
}

.home .site-inner {
	width: 100%;
	max-width: 100%;
	padding: 0;
	position: relative;
	background: #000000;
}

.single .site-inner {
	margin-top: 80px;
}

.interior.tax-page-template .site-inner {
	margin-top: 0;
}

.content-sidebar-wrap {
	padding: 0;
}

.home .content-sidebar-wrap {
	padding: 0;
}

/*  Structural Defaults
--------------------------------------------- */

.content {
	width: 100%;
}

.full-width-content .content {
	width: 100%;
}

.sidebar-primary {
	width: 100%;
	max-width: 500px;
	padding: 0 0 30px;
	margin: 0 auto;
}

/* Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	line-height: 1;
	padding: 20px 0;
	text-align: center;
	background: #ffffff;
	width: 100%;
	position: relative;
	z-index: 150;
}

#home-hero {
	background: url(images/lichty-ukulele-sunset.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
}

.home-top {
	border-top: 3px solid #000000;
}

.admin-bar .home-top,
.home.admin-bar .site-header-scrolled {
	top: 46px;
}

.site-header .title-area {
	width: 100%;
	margin: 0;
}


/* Site Title and Description
--------------------------------------------- */
.site-title {
	display: block;
	padding: 0;
	text-indent: -9999px;
}

.site-title > a {
	background: url(images/logo.png) no-repeat center top;
	display: block;
	margin: 0 auto;
	width: 150px;
	height: 40px;
	background-size: contain;
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left: -75px;
}

.site-title a,
.site-title a:hover {
	color: #fff;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.site-description {
	display: block;
	height: 0;
	text-indent: -9999px;
}




/* Home Page
---------------------------------------------------------------------------------------------------- */

.home-1 .wrap {
	padding: 30px 0;
}

.home-1 h1 {
	font-size: 19px;
	margin: 10px 0;
}

.home-1 p {
	margin: 0;
	font-size:21px;
}

.home-1 .one-fourth {
	text-align: center;
	padding: 10px 0 20px;
}

.home-1 .three-fourths {
	padding: 0 20px 20px;
}

.home-2 .wrap {
	padding: 30px 15px;
}

.home-2 .widget .widget-wrap {
	text-align: center;
	min-height: 250px;
	padding: 90px 0;
}

.custom-guitars {
	padding: 0 15px;
}

.custom-ukuleles {
	padding: 10px 15px;
}

.custom-guitars img,
.custom-ukuleles img {
	border: 4px solid #cb924e;
}

.home-3,
.home-4,
.home-6 {
	border-bottom: 4px solid #cb924e;
}

.home-3 .wrap {
	padding: 40px 30px;
	text-align: center;
}

.home-3 h4 {
	font-size: 16px;
	margin: 0;
}

.home-4 {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 250px;
	background: url(images/our-story.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	padding: 53px 0;
}

.home-4 .wrap img.envira-gallery-image {
	width: 130px;
	height: 145px;
}

.home-5 .wrap {
	padding: 50px 0;
	/* border-bottom: 1px solid #cb924e; */
}

.home-5 h4 {
	font-family: "minion-pro",serif;
	font-size: 28px;
	margin: 0 0 12px;
	font-weight: 400;
	text-transform: none;
	line-height: 1;
}

.home-5 .three-fifths {
	border-right: 1px solid #cb924e;
}

.home-5 .featured-testimonial {
	text-align: center;
	padding: 0 30px;
}

.featured-testimonial blockquote {
	margin: 0;
	padding: 0;
}

.featured-testimonial blockquote p {
	margin: 0 0 10px;
	line-height: 1.3;
}

.featured-testimonial .attribution {
	font-size: 15px;
}

.home-5 .works-in-progress {
	padding: 0 20px;
}

.home-5 .works-in-progress h2 {
	font-family: "minion-pro",serif;
	text-transform:none;
	letter-spacing:0;
	font-size: 26px;
	margin-bottom:10px;
	line-height:1.2;
}

.home-5 .works-in-progress a,
.home-6 .main-content a.title-text {
	font-size: 16px;
}

.home-6 .wrap {
	border-top: 3px solid #cb924e;
	margin-top: 4px;
	padding: 50px 0;
}

.home-6 .main-content {
	background: url(images/press.png) no-repeat 50% 0;
	background-size: 170px 183px;
	padding: 220px 20px 0;
}

.home-6 .main-content h3,
.home-6 .main-content h2,
.home-6 .main-content h4 {
	font-size: 19px;
	margin: 0 0 12px;
}

/* Flexible Content Page Templates
---------------------------------------------------------------------------------------------------- */
.flex-content .flex-row {
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
	padding: 25px 0;
}

.flex-content .testimonial {
	text-align: center;
}

.flex-content .flex-row:first-of-type {
	padding-top: 0;
}

.flex-content hr {
	margin: 0;
}

.flex-content .flex-row p:last-of-type {
	/*margin: 0;*/
}

.flex-content .flex-row .one-half.first,
.flex-content .flex-row .one-third.first,
.flex-content .flex-row .one-third:nth-of-type(2) {
	padding-bottom: 25px;
}



/* Page Header Sections
---------------------------------------------------------------------------------------------------- */
.page-header {
	/*background: url(images/page-header.jpg) no-repeat center top;*/
}

.top-image {
	height: 400px;
	width: 100%;
	display: block;
	overflow: hidden;
}

.page-header .wrap {
	padding: 72px 0 0;
	text-align: center;
}

.page-header .entry-title {
	line-height: 1.2;
	color: #ffffff;
	margin: 0;
	font-size: 28px;
}

.page-intro p {
	margin: 0;
}


/* Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 80px;
	width: 80px;
}

.comment .avatar {
	height: 50px;
	margin: 0 16px 24px 0;
	width: 50px;
}

/* Genesis
--------------------------------------------- */

.author-box,
.breadcrumb {
	border-bottom: 1px solid #fff;
	font-size: 18px;
	margin-bottom: 50px;
	padding-bottom: 30px;
	width: 100%;
}

.author-box {
	line-height: 1.625;
	padding-top: 30px;
}

.single .author-box {
	border-top: 1px solid #fff;
	margin-bottom: 0;
}

.author-box-title {
	font-size: 20px;
	margin-bottom: 6px;
}

.author-box p:last-child {
	margin-bottom: 0;
}

.author-description {
	margin-bottom: 0;
}

.breadcrumb {
	margin-bottom: 30px;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
	border: 2px solid #cb924e;
	width: auto;
}

.footer-widgets .search-form {
	border: 2px solid #fff;
	margin: 0 0 30px;
}

.search-form input {
	-webkit-appearance: none;
}

.search-form input[type="search"] {
	width: 190px;
	float: left;
	font-style: italic;
	padding: 12px 20px;
	height: 40px;
	border: none;
	font-family: "minion-pro", serif;
}

.search-form input[type="submit"] {
	border: 0;
	width: 40px;
	height: 40px;
	float: right;
	background: url(images/search.png) no-repeat center center #cb924e;
	text-indent: -9999px;
}

.footer-widgets .search-form input[type="submit"] {
	background: url(images/search2.png) no-repeat center center #cb924e;
}

/* Titles
--------------------------------------------- */

.archive-title {
	text-transform: uppercase;
}

div.archive-description.taxonomy-archive-description.taxonomy-description{
	border-bottom:2px solid #cb924e;
	margin-bottom:50px;
}

body > div.site-container > div.site-inner > div > main > div.archive-description.taxonomy-archive-description.taxonomy-description p{
	font-size:20px;
	padding-bottom:10px;
}

body > div.site-container > div.page-header.clearfix.archive-header-bg > div > div > h1{
	border-bottom:0px;
	margin-bottom:0;
}



/* WordPress
--------------------------------------------- */
.content .entry img {
	padding: 8px;
	border: 2px solid #cb924e;
}

img.ssba {
	border: none !important;
	padding: 4px;
}

.content .entry.grid img {
	padding: 0;
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 20px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 24px;
}

.entry-image {
	display: block;
	margin: 0 auto 24px;
}

.gallery-caption {
	margin: 0 0 10px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* Widgets
---------------------------------------------------------------------------------------------------- */

.sidebar .widget {
	margin-bottom: 40px;
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

.widget .entry {
	border-width: 0;
	margin-bottom: 30px;
	padding: 0;
}

.widget:last-of-type,
.widget p:last-child {
	margin-bottom: 0;
}

.featured-content h2.entry-title {
	font-size: 22px;
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	margin: 0 0 18px;
	text-transform: none;
	line-height: 1;
}

.featured-content a.align-left {
	margin: 0 24px 0 0;
}

.featured-content img {
	margin: 0;
}


/* Category Archives & Custom Page Grid Templates
---------------------------------------------------------------------------------------------------- */

.archive-intro {
	padding: 0 0 70px;
}

.archive-intro p:last-of-type {
	margin: 0;
}

.grid .entry-title {
	font-size: 13px;
	text-align: center;
	letter-spacing:0.075em;
	line-height:1.4;
	font-family: "brandon-grotesque",sans-serif;
	font-weight:700;
	text-transform:uppercase;
	margin-top:8px;

}

.grid .entry-title {
	color:#CB924F;
}


.archive.category .page-header .archive-description {
	display: block;
	overflow: hidden;
	width: 100%;
	height: auto;
	text-align: center;
	padding: 0;
	margin: 0 auto;
	border:0;
}

.archive.category .page-header .archive-description a,
.archive.category .page-header .archive-description h1,
.archive.category .page-header .archive-description p {
	color: #fff;
}

.archive.category .page-header .archive-description p {
	margin: 0;
	line-height: 1.25;
}



/* Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	text-align: center;
}

.genesis-nav-menu .menu-item {
	line-height: 1;
	text-align: left;
}

.genesis-nav-menu a {
	font-family: "brandon-grotesque",sans-serif;
	font-weight: 700;
	color: #58595B;
	font-style: normal;
	display: inline-block;
	font-size: 16px;
	line-height: 1;
	text-transform: uppercase;
	padding: 20px;
	letter-spacing: .05em;
}

.genesis-nav-menu .sub-menu {
	background-color: rgba(255, 255, 255, 0.05);
	left: auto;
	opacity: 1;
	position: relative;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	display: block;
	font-size: 16px;
	padding: 16px 20px;
	position: relative;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	padding: 0;
	text-align: center;
	width: 100%;
}

/* Responsive Navigation
--------------------------------------------- */

.responsive-menu-icon {
	text-align: right;
	color: #58595B;
	padding: 6px 0 4px 0;
	vertical-align: middle;
	font-size: 18px;
	font-family: "brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

.nav-secondary .responsive-menu-icon {
	color: #ffffff;
}

.responsive-menu-icon .fa-bars {
	font-size: 26px;
	vertical-align: middle;
	margin-left: 10px;
	margin-top: -5px;
}

.responsive-menu-icon,
.responsive-menu .menu-item-has-children {
	cursor: pointer;
}

.responsive-menu-icon,
.responsive-menu .menu-item {
	display: block;
}

.responsive-menu {
	max-width: 300px;
	margin: 30px auto;
}

.responsive-menu,
.responsive-menu > .menu-item > .sub-menu {
	display: none;
}

.nav-primary .genesis-nav-menu {
	border-top: 1px solid #57585b;
}

.nav-primary .genesis-nav-menu li {
	border-left: 1px solid #57585b;
	border-right: 1px solid #57585b;
	border-bottom: 1px solid #57585b;
}

.nav-secondary .genesis-nav-menu {
	border-top: 1px solid #ffffff;
}

.nav-secondary .genesis-nav-menu li {
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

.responsive-menu > .menu-item-has-children:before,
.responsive-menu-icon::before {

}

/*.nav-primary .responsive-menu-icon::before {
	content: "Main Menu ";
	font-size: 18px;
	margin: 0 auto;
}*/

.responsive-menu > .menu-item-has-children:before {
	content: "\f347";
	float: right;
	font: normal 16px/1 'dashicons';
	height: 16px;
	padding: 15px 20px;
	right: 0;
	text-align: right;
	z-index: 9999;
}

.responsive-menu .menu-open.menu-item-has-children:before {
	content: "\f343";
}

.responsive-menu .sub-menu {
	border-top-width: 0;
}

.responsive-menu .sub-menu .sub-menu {
	background-color: transparent;
	padding-left: 25px;
}





/* Content Area
---------------------------------------------------------------------------------------------------- */

.content {
	overflow: hidden;
}

.content ul{
	margin-bottom:24px;
	padding-left:20px;
}

.content ul li{
	margin-bottom:24px;
	background: url(images/pick.png) no-repeat 8px 12px;
	background-size: 8px 7px;
	padding: 0 0 0 30px;
}

.content .gform_wrapper ul li,
.content .archive-pagination ul li {
	background: none;
	padding: 0;
}



/* Entries
--------------------------------------------- */

.entry,
.archive .entry:last-of-type,
.page.page-template-page_blog-php .content .entry {
	margin-bottom: 40px;
	border-bottom:1px solid #f1f1f1;
}

.entry.grid.one-third{
	border-bottom:0px;
}

.page.page-template-page_blog-php .content .entry {
	border-bottom: 1px solid #dcdcdc;
}

.single .content .entry-content p:last-child {
	margin-bottom: 0;
}

.page .entry,
.single .entry {

}

.entry-content ol,
.entry-content ul {
	margin-bottom: 40px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: none;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #c1c1c1;
	color: #333333;
}

/*.entry-content .legacy-post-image {
	height: 260px;
	width: 100%;
	overflow: hidden;
	display: block;
	position: relative;
}

.entry-content .legacy-post-image img {
	margin-top: -50%;
}*/

/* Entry Header
--------------------------------------------- */
.entry-header {
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
	margin: 0 0 20px;
}

.entry-header .post-date {
	display: none;
}

.entry-header .title-meta {
	display: block;
	width: 100%;
}

p.entry-meta {
	font-weight: 700;
	margin-bottom: 0;
}

.entry-footer .entry-meta {
	font-size: 18px;
}

.entry-header .entry-meta {
	font-family: "brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 11px;
	margin: 6px 0 10px;
	letter-spacing: .125em;
}


/* Pagination
--------------------------------------------- */

.archive-pagination {
    margin: 0 auto;
    text-align: center;
    width: auto;
}

.archive-pagination li {
	display: inline-block;
	list-style-type: none;
}

.archive-pagination.pagination a {
	background-color: #cb924e;
	color: #fff;
	padding: 5px 10px;
	margin: 0 2px;
}

.archive-pagination.pagination li.active a {
	color: #000;
}

.entry-pagination.pagination {
	margin-bottom: 20px;
}

/* Comments
--------------------------------------------- */

p.comment-meta,
.entry-comments .comment,
.entry-comments .comment-reply {
	margin-bottom: 40px;
}

.comment-respond {
	margin-bottom: 60px;
	padding-top: 60px;
}

.entry + .comment-respond,
.entry + .entry-comments {
	padding-top: 0;
}

.entry-comments .comment:last-child {
	margin-bottom: 0;
}

.entry-comments,
.entry-pings {
	padding-top: 40px;
}

.comment-header {
	font-size: 18px;
	line-height: 1.5;
}

.comment-notes,
.entry-pings .reply {
	display: none;
}

.entry-comments .comment {
	border-bottom: 1px solid #eee;
}

p.comment-form-comment {
	margin-bottom: 20px;
}

p.form-submit,
.entry-comments .children .comment,
.entry-comments .comment-author {
	margin: 0;
}

.entry-comments .comment {
	clear: both;
}

.entry-comments .children .comment {
	border: none;
}

.comment-list li {
	list-style-type: none;
}




/* Sidebar Widgets
---------------------------------------------------------------------------------------------------- */

.sidebar-primary .widget {
	padding: 0 0 40px;
	margin: 0 0 40px;
}

.sidebar-primary .widget_sp_image {
	padding: 0;
	margin: 0 0 20px;
}

.sidebar-primary .widget_search {
	margin: 0;
}

.sidebar-primary .textwidget img,
.sidebar-primary .widget_sp_image img {
	border: 2px solid #cb924e;
}

.sidebar-primary .textwidget p {
	line-height: 1.4;
	font-size: 18px;
}

.sidebar-primary h4.widget-title {
	font-family: "brandon-grotesque", sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	margin: 0 0 16px;
	letter-spacing:.05em;
}

.sidebar-primary .widget_sp_image h4.widget-title {
	display: none;
}

#text-5 {
	border-bottom: 1px solid #fff;
}

.more {
	font-family: "brandon-grotesque", sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: .125em;
}

.sidebar-primary .widget .menu li {
	background: url(images/pick.png) no-repeat 10px 8px;
	background-size: 8px 7px;
	padding: 0 0 0 30px;
	line-height: 1.1;
	margin: 0 0 12px;
}

#text-11,
#text-12,
#text-13 {
	text-align: center;
	width: 100%;
	padding: 50px 0;
}

.sidebar img{
	padding:0;
	border:0;
}

/* Accordions - Style if we use them on FAQ - delete if not
---------------------------------------------------------------------------------------------------- */
.sf-accordion-panel{
	padding-top:20px;
	padding-bottom:10px;
	border-bottom:1px solid #eee;
}

.sf-accordion-panel p{
	padding-bottom:10px;
}

.sf-accordion-panel h3{
	margin-bottom:4px;
}


.sf-accordion-panel h4{
	color:#CB924A
}

h4.ui-accordion-header {
    background: url("images/hand-right.png") no-repeat 2px 12px;
	background-size: 35px 14px;
    cursor: pointer;
    font-size: 24px;
	padding-left: 32px;
    padding-left: 3.2rem;
}

h4.ui-accordion-header.ui-accordion-header-active {
	background: url("images/hand-down.png") no-repeat 14px 2px;
	background-size: 14px 35px;
	outline: none;
}

/* Audio Files
---------------------------------------------------------------------------------------------------- */

.audio-meta {
	margin: 6px 0 32px;
}

.audio-title {
	line-height: 18px;
	font-size: 18px;
	font-style: italic;
}

.audio-artist {
	font-family: "brandon-grotesque",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: .125em;
    line-height: 13px;
    margin-left: 8px;
}

/* Envira Galleries
---------------------------------------------------------------------------------------------------- */

.lichty .envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img {
	opacity: 1;
}

.lichty .envira-gallery-wrap {
	margin-top: 10px;
}

.lichty .envira-gallery-wrap img {
	border: 2px solid #cb924e;
	padding: 5px;
}

.lichty .envira-gallery-theme-captioned .envira-gallery-captioned-text {
	color: #cb924e;
}

.lichty .home-4 .envira-gallery-wrap img {
	border: none;
	padding: 0;
}

.lichty .envira-gallery-wrap .enviratope img {
	border: 0;
	padding: 0;
}

.lichty .envira-gallery-theme-captioned .envira-gallery-captioned-data {
	background: #000000;
	border: none;
}

.lichty .envira-gallery-wrap .envira-gallery-public.envira-gallery-3-columns .envira-gallery-item:nth-child(3n+1) {
	/*margin-bottom:20px;*/
}

.lichty .envira-gallery-theme-captioned .envira-gallery-captioned-text {
	font-size: 18px;
	margin-top: 5px;
}

.lichty .envira-gallery-wrap .envira-album-title {
	text-transform:uppercase;
	font-family:"brandon-grotesque",sans-serif;
	letter-spacing:.1em;
	font-size:13px;
	padding-top:12px;
}




/* Gravity Forms
---------------------------------------------------------------------------------------------------- */
#gform_1 .gform_footer {
	max-width: 100px;
}

.lichty .gform_wrapper #gform_1 select,
.lichty .gform_wrapper #gform_1 select option{
	background: #000;
	color: #fff;
}

.custom-class .gform_wrapper .top_label .gfield_label,
.sidebar-primary .widget .gform_wrapper .top_label .gfield_label {
	display: none;
}

.custom-class .gform_wrapper .gform_footer input.button,
.custom-class .gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}

.lichty .gform_wrapper span.ginput_total{
	color:#cb924e;
	font-size:36px;
	font-style:italic;
}

.lichty .gform_wrapper .gfield_required{
	color:#cb924e;
}

.lichty .gform_wrapper label{
	font-family: "brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: .1em;
}

.lichty .gform_wrapper form ul.left_label li,
.lichty .gform_wrapper form ul.right_label li,
.lichty .gform_wrapper ul.left_label li,
.lichty .gform_wrapper ul.right_label li,
.lichty .gform_wrapper li.gfield.gf_list_2col label.gfield_label,
.lichty .gform_wrapper li.gfield.gf_list_3col label.gfield_label,
.lichty .gform_wrapper li.gfield.gf_list_4col label.gfield_label,
.lichty .gform_wrapper li.gfield.gf_list_5col label.gfield_label,
.lichty .gform_wrapper li.gfield.gf_list_inline label.gfield_label {
	margin: 0 0 50px;
}

.gform_wrapper #gform_1 .left_label li.gfield_html_formatted,
.gform_wrapper #gform_1 .right_label li.gfield_html_formatted {
	margin-left: 0 !important;
	width: 100%;
}

/* Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	color: #ffffff;
	clear: both;
	font-size: 14px;
	padding: 50px 0 0;
	background-color: #cb924e;
	border-top: 4px solid #000000;
}

.footer-widgets .wrap {
	max-width: 90%;
}

.footer-widgets a {
	color: #ffffff;
}

.footer-widgets-1 .widget {
	background: url(images/footer-logo.png) no-repeat;
	background-position: center top;
	background-size: 190px 140px;
	padding: 170px 0 40px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	margin-bottom: 40px;
	border-bottom: 1px solid #ffffff;
}

.footer-widgets .widget-title {
	font-family: "brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: .1em;
	margin-bottom:12px;
}

.footer-widgets,
.footer-widgets p {
	color: #ffffff;
	font-size: 17px;
	text-align: center;
}

.footer-widgets-1 .social {
	margin-right: 12px;
}

.footer-widgets-1 .social:last-child {
	margin-right: 0;
}

.footer-widgets-1 .fa-2x {
	font-size: 28px;
	padding-top:10px;
}

.footer-widgets-2,
.footer-widgets-3 {
	padding: 0 0 40px;
}

.footer-widgets-2 li a {
	color: #ffffff;
	font-size: 18px;
}

.footer-widgets-2 li {
	margin: 0 0 10px;
}

.footer-widgets p {
	margin: 0 0 15px;
}

.footer-widgets #mc_embed_signup {
	background: transparent;
}

.footer-widgets #mc_embed_signup .mc-field-group {
	width: 100%;
}

.footer-widgets #mc_embed_signup form {
	padding: 0;
}

.footer-widgets #mc_embed_signup .mc-field-group input {
	color: #ffffff !important;
	font-family: "minion-pro",serif;
	font-style: italic;
	border-radius: 0;
	width: 100%;
	border: 1px solid #fff;
}

.footer-widgets #mc_embed_signup .button {
    background-color: #ffffff;
	font-family: "brandon-grotesque",sans-serif;
    border-radius: 0;
    color: #cb924e;
    font-size: 15px;
    font-weight: normal;
    height: auto;
    line-height: 1;
    margin: 5px 0;
    padding: 12px;
    width: 100%;
}


/* Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background: #cb924e;
	color: #ffffff;
	clear: both;
	font-size: 14px;
	padding: 0 0 40px 0;
	text-align: center;
	position: relative;
}

.site-footer .wrap {
	padding: 40px 15px;
}

.site-footer .footer-2 {
	padding: 30px 0 0;
}

.site-footer p {
	font-size: 14px;
	color: #ffffff;
}

.site-footer a {
	color: #ffffff;
}

.site-footer img {
	height: auto;
	max-width: 100%;
	border: none;
	padding: 0;
}

.entry-content .wrap-mjp {
	width: 100% !important;
}



/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 767px) {

	/*  -- Explicit positioning to make jquery behave --*/
	/*  -- Remove this if adding back lines 519 etc works on actual mobile devices --*/
	.home .site-header {
		position: fixed;
		top: 0;
		width: 100%;
	}

	.home-top {
		margin-top: 80px;
	}

	.home.admin-bar .site-header {
		top: 46px;
	}

	.admin-bar .home-top {
		margin-top: 0;
	}
}

@media only screen and (min-width: 480px) {

	.entry-header .post-date {
		display: block;
		float: left;
		width: 20%;
		min-height: 160px;
		text-align: center;
		padding: 15px;
		border-right: 1px solid #cb924e;
	}

	.entry-header .post-date .entry-time {
		font-size: 52px;
		line-height: 1;
		display: block;
		float: none;
		clear: both;
		padding: none;
	}

	.entry-header .post-date .entry-time:first-of-type {
		font-family: 'brandon grotesque', sans-serif;
		text-transform: uppercase;
		font-size: 13px;
	}

	.entry-header .title-meta {
		display: block;
		width: 80%;
		float: right;
		padding-left: 15px;
	}

	.entry-header .title-meta .entry-title {
		margin: 0;
		line-height:1.2;
	}

}

@media only screen and (min-width: 600px) {

	.entry-header .post-date {
		width: 16%;
		min-height: 120px;
		padding: 15px;
	}

	.entry-header .title-meta {
		width: 84%;
	}

}

@media only screen and (min-width: 768px) {

	h1,
	h2 {
		font-size: 34px;
	}

	h3 {
		font-size: 28px;
	}

	h4 {
		font-size: 26px;
	}

	h5 {
		font-size: 20px;
		margin-bottom:20px;
	}

	h6 {
		font-size: 18px;
		margin-bottom:20px;
	}

	.gallery-item {
		float: left;
	}

	.home-4 .wrap img.envira-gallery-image {
		width: 161px;
		height: 180px;
	}




	/* Column Classes
	--------------------------------------------- */


	/* Column Classes
	 *
	 * Width: 970px
	 * Gutter: 40px
	 * Link: http://www.billerickson.net/column-class-generator/
	--------------------------------------------- */

	.five-sixths,
	.four-sixths,
	.four-fifths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-fifths,
	.three-sixths,
	.two-fourths,
	.two-fifths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 4.1237113402062%;
	}

	.one-half,
	.three-sixths,
	.two-fourths {
		width: 47.938144329897%;
	}

	.one-third,
	.two-sixths {
		width: 30.584192439863%;
	}

	.four-sixths,
	.two-thirds {
		width: 65.292096219931%;
	}

	.one-fourth {
		width: 21.907216494845%;
	}

	.three-fourths {
		width: 73.969072164948%;
	}

	.one-fifth {
		width: 16.701030927835%;
	}

	.two-fifths {
		width: 37.525773195876%;
	}

	.three-fifths {
		width: 58.350515463918%;
	}

	.four-fifths {
		width: 79.175257731959%;
	}

	.one-sixth {
		width: 13.230240549828%;
	}

	.five-sixths {
		width: 82.646048109966%;
	}

	.first,
	.grid.one-third:nth-of-type(3n+1) {
		clear: left;
		margin-left: 0;
	}

	.widget-thirds .widget:nth-of-type(1),
	.widget-halves .widget:nth-of-type(1) {
		margin-left: 0;
		clear: left;
		float: left;
	}

	.flex-content .flex-row .one-half.first,
	.flex-content .flex-row .one-third.first,
	.flex-content .flex-row .one-third:nth-of-type(2) {
		padding-bottom: 0;
	}


	/* Home Page Sections */

	.home-2 {
		width: 100%;
	}

	.custom-guitars,
	.custom-ukuleles {
		width: 50%;
		margin: 0;
		padding: 0;
		display: block;
		overflow: hidden;
	}

	.custom-guitars {
		float: left;
	}

	.custom-ukuleles {
		float: right;
	}

	.custom-guitars img {
		border-right: 2px solid #cb924e;
		border-top: 4px solid #cb924e;
		border-bottom: 4px solid #cb924e;
		border-left: none;
		width: 100%;
	}

	.custom-ukuleles img {
		border-left: 2px solid #cb924e;
		border-top: 4px solid #cb924e;
		border-bottom: 4px solid #cb924e;
		border-right: none;
		width: 100%;
	}

	.home-1 .wrap {
		padding: 100px 0 55px;
	}

	.home-1 .one-fourth {
		padding: 24px 0 0;
	}

	.home-1 .three-fourths {
		padding: 0 0 0 24px;
	}

	.home-3 p{
		font-size:24px;
	}

	.home-4 {
		height: 340px;
		padding: 98px 0;
	}

	.home-5 .works-in-progress {
		background: url(images/guitar-trace.png) no-repeat left top;
		background-size: 216px 88px;
		padding: 0 28px 0 110px;
	}

	.home-5 .featured-testimonial {
		padding: 0 20px;
	}

	.home-6 .main-content {
		background: url(images/press.png) no-repeat 20px 0;
		background-size: 170px 183px;
		padding: 0px 0 0 240px;
	}

	/* ------  Site Header ------ */

	.site-header .title-area {
		width: 100%;
		float: none;
	}

	.site-title > a {
		margin: 0 auto;
		height: 30px;
		position: absolute;
		top: 50%;
		left: 50%;
		/* this would usually be actual 1/2 exactly - but we need 4px difference to accommodate exact spacing of nav items
		the logo is really 114px - but to correct uneven spacing we are giving it 118px width and pushing 4px right
		We will redo this for exact pixel pushing again above 1024px */
		width: 118px;
		margin-top: -15px;
		margin-left: -53px;
	}

	.nav-primary {
		width: 100%;
	}

	/* ------  Home Site Header ------ */

	.home .site-header {
		position: absolute;
		bottom: 0;
		height: 80px;
		z-index: 200;
		display: block;
		overflow: visible;
		margin-bottom: -80px;
	}

	.home.admin-bar .site-header {
		bottom: 32px;
	}

	.home .site-header-scrolled,
	.home.admin-bar .site-header-scrolled,
	.interior .site-header {
		position: fixed;
		top: 0;
		width: 100%;
	}


	/* --------  Desktop Menu ------- */

	.site-header .wrap {
		max-width: 98%;
	}

	.nav-primary .wrap {
		max-width: 100%;
		width: 100%;
	}

	.genesis-nav-menu a {
		padding: 12px 8px;
		letter-spacing: .01em;
	}

	.genesis-nav-menu li:nth-of-type(3) a {
		padding-right: 84px;
	}

	.genesis-nav-menu li:nth-of-type(4) a {
		padding-left: 84px;
	}

	.responsive-menu {
		max-width: 100%;
		width: auto;
		margin: 0 auto;
	}

	.responsive-menu,
	.responsive-menu > .menu-item > .sub-menu {
		display: block;
	}

	.responsive-menu-icon,
	.responsive-menu > .menu-item-has-children:before,
	.responsive-menu .menu-open.menu-item-has-children:before {
		display: none;
	}

	.genesis-nav-menu.responsive-menu {
		border: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item {
		border: none;
	}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: center;
	}

	.nav-primary .genesis-nav-menu,
	.nav-primary .genesis-nav-menu li,
	.nav-secondary .genesis-nav-menu,
	.nav-secondary .genesis-nav-menu li {
		border: none;
	}

	.nav-secondary .genesis-nav-menu a:hover,
	.nav-secondary .genesis-nav-menu .current-menu-item > a,
	.nav-secondary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
		background: #ffffff;
	}

	.genesis-nav-menu .sub-menu,
	.genesis-nav-menu .sub-menu .sub-menu {
		background-color: #ffffff;
		left: -9999px;
		opacity: 0;
		position: absolute;
	}

	.genesis-nav-menu .sub-menu {
		width: 280px;
		padding-top: 5px;
		padding-bottom: 5px;
		background-color:#cb924e;
		border:2px solid #fff;
	}

	/* --- Expand sub-menu up on home page when menu is sitting at bottom of screen or in bottom 1/3 or so - our js file is using 300px vertical
	scroll to dynamically add the .menu-down class - we can change this depending on final number of sub nav items in longest sub-nav --- */

	.home .site-header .genesis-nav-menu .sub-menu {
		bottom: 100%;
		margin-bottom: -20px;
	}

	/* --- Behave like normal once scrolled up --- */

	.home .site-header.menu-down .genesis-nav-menu .sub-menu {
		bottom: auto;
		margin-bottom: 0;
	}

	/* --- Margins on sub-menu will account for padding on items that border it --- */

	.genesis-nav-menu li:nth-of-type(3) .sub-menu {
		margin-right: 64px;
	}

	.genesis-nav-menu li:nth-of-type(4) .sub-menu {
		margin-left: 64px;
	}

	.genesis-nav-menu .sub-menu .menu-item {
		display: block;
		color:#fff;
	}

	.genesis-nav-menu .sub-menu a {
		border-bottom: 2px solid #d2a268;
		border-top: 0;
		padding: 20px 10px;
		margin: 0 20px;
		text-align: left;
		color:#fff;
	}

	.genesis-nav-menu .sub-menu a:hover {
		color: #000;
	}

	.genesis-nav-menu .sub-menu li:last-of-type a {
		border-bottom: none;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -56px 0 0 239px;
	}

	.responsive-menu .sub-menu .sub-menu {
		padding-left: 0;
	}

	.nav-primary .genesis-nav-menu li:first-of-type a {
		padding-left: 0;
	}

	.nav-primary .genesis-nav-menu li:last-of-type a {
		padding-right: 0;
	}

	/* --- Force sub-menu items to NOT use special padding (regardless of position in menu) that was set for top level --- */
	.genesis-nav-menu .sub-menu li a {
		padding: 15px 10px !important;
	}

	/* ------ Blog Entries ------ */

	.entry-header .post-date {
		width: 12%;
		min-height: 80px;
		padding: 10px 10px 10px 0;
	}

	.entry-header .post-date .entry-time {
		font-size: 52px;
		font-style:italic;
	}

	.entry-header .title-meta {
		width: 88%;
		padding-top:10px;
	}


	/* ------ Footer Widgets ------ */

	.footer-widgets {
		padding: 50px 0 60px 0;
	}

	.footer-widgets .wrap {
		max-width: 96%;
	}

	.footer-widgets,
	.footer-widgets p {
		text-align: left;
	}

	.footer-widgets-1,
	.footer-widgets-2 {
		border-right: 1px solid #ffffff;
		border-bottom: none;
		float: left;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.footer-widgets-1 {
		width: 44%;
	}

	.footer-widgets-2 {
		width: 26%;
		padding: 0 30px;
	}

	.footer-widgets-2 li a {
		font-size: 17px;
	}

	.footer-widgets-3 {
		float: right;
		width: 27%;
		border: none;
	}

	.footer-widgets-1 .widget {
		background-position: left top;
		background-size: 140px 103px;
		padding: 0 0 0 160px;
	}

	/* ------ Site Footer ------ */

	.site-footer .wrap {
		padding: 30px 15px;
	}

}

@media only screen and (min-width: 782px) {
	.admin-bar .home-top,
	.home.admin-bar .site-header-scrolled,
	.interior.admin-bar .site-header {
		top: 32px;
	}

	.page-header {
	margin-top: 80px;
}

.page-header .entry-title {
	font-size: 34px;
}

.site-inner {
	padding: 78px 10px;
}



}

@media only screen and (min-width: 800px) {

	.genesis-nav-menu li:nth-of-type(3) a {
		padding-right: 90px;
	}

	.genesis-nav-menu li:nth-of-type(4) a {
		padding-left: 90px;
	}

}


@media only screen and (min-width: 1024px) {

	.site-inner,
	.wrap,
	.nav-primary .wrap,
	.footer-widgets .wrap {
		max-width: 1000px;
		margin: 0 auto;
		padding: 0;
	}

	.home .site-inner {
		max-width: 100%;
	}

	.site-inner {
		padding: 70px 15px;
	}

	.content {
		width: 69%;
		float: left;
	}

	.sidebar-primary {
		width: 25.75%;
		float: right;
		margin: 0;
	}

	.content-sidebar .content {
		float: left;
	}

	.content-sidebar .sidebar-primary {
		float: right;
	}

	/* Home Page Sections */

	.home-1 .three-fourths {
		padding: 0;
	}

	.home-3 .wrap {
		padding: 50px 90px;
	}

	.home-4 {
		height: 500px;
		padding: 160px 0 180px;
	}

	.home-4 .wrap img.envira-gallery-image {
		width: 200px;
		height: 223px;
	}

	.home-5 .works-in-progress {
		background-size: 88px 216px;
		padding: 0 40px 0 130px;
	}

	.home-5 .featured-testimonial {
		padding: 0 30px;
	}

	.entry:last-of-type,
	.page.page-template-page_blog-php .content .entry:last-of-type,
	.widget .entry:last-of-type {
		border-bottom: none;
	}

	/* ------Page Headers ------ */

	.page-header .wrap {
		padding: 78px 15px 0;
	}

	/* -- Site Header - Logo - Revisited ------ */

	.site-title > a {
		margin: 0 auto;
		width: 154px;
		height: 40px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -20px;
		/* This would usually be actual 1/2 exactly - but we need 4px difference to accommodate exact spacing of nav items
		the logo is really 150px - but to correct uneven spacing we are giving it 154px width and pushing 4px right */
		margin-left: -71px;
	}

	/* -- Desktop Menu Revisited ------ */

	.genesis-nav-menu a {
		font-size: 16px;
		padding: 12px 20px;
		letter-spacing: .05em;
	}

	.genesis-nav-menu li:nth-of-type(3) a  {
		padding-right: 125px;
	}

	.genesis-nav-menu li:nth-of-type(4) a  {
		padding-left: 125px;
	}


	/* --- Margins on sub-menu must match padding on items that border it minus actual negatives --- */

	.genesis-nav-menu li:nth-of-type(3) .sub-menu {
		margin-right: 105px;
	}

	.genesis-nav-menu li:nth-of-type(4) .sub-menu {
		margin-left: 105px;
	}


	/* ------ Footer Widgets ------ */

	.footer-widgets-1 {
		width: 42%;
		max-width: 100%;
	}

	.footer-widgets-2 {
		width: 28%;
		padding: 0 36px;
	}

	.footer-widgets-2 li a {
		font-size: 18px;
	}

	.footer-widgets-3 {
		width: 24%;
	}

	.footer-widgets-1 .widget {
		background-size: 190px 140px;
		padding: 0 0 0 220px;
	}

	/* Site Footer */

	.site-footer .wrap {
		padding: 0 15px 0 100px;
	}

	.footer-1,
	.footer-2,
	.footer-3 {
		float: left;
		margin-right: 10px;
	}

	.site-footer .footer-2 {
		padding: 30px 0 0 18px;
	}

	.site-footer .footer-3 {
		padding: 30px 0 0 15px;
	}



}


@media only screen and (min-width: 1200px) {


}
